Vuln ID: CVE-2019-9835

Published:  2019-03-15  18:29:00Z

Description: The receiver (aka bridge) component of Fujitsu Wireless Keyboard Set LX901 GK900 devices allows Keystroke Injection. This occurs because it accepts unencrypted 2.4 GHz packets, even though all legitimate communication uses AES encryption.

Source: NVD.NIST.GOV